Mitkä ovat Polar Team Pro -sovelluksen tekniset vaatimukset?

Polar Team Pro -sovellus toimii Applen iOS 8 -käyttöjärjestelmän ja sitä uudempien kanssa. Se on yhteensopiva seuraavien iPad-mallien kanssa:

  • iPad Air 2
  • iPad mini 3
  • iPad, jossa on Retina-näyttö
  • iPad Air
  • iPad mini 2
  • iPad (4. sukupolvi)
  • iPad mini

Varmista, että iPadillasi on uusin iOS-versio. Tietojen synkronoiminen sovelluksesta verkkopalveluun edellyttää Internet-yhteyttä.